-- 基础信息
base_info = {
	group_id = 199004182
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 182001, monster_id = 22040101, pos = { x = -352.359, y = 120.986, z = -727.059 }, rot = { x = 0.000, y = 229.026, z = 0.000 }, level = 20, drop_tag = "兽境幼兽", pose_id = 101, area_id = 400 },
	{ config_id = 182002, monster_id = 22040101, pos = { x = -350.369, y = 121.077, z = -731.352 }, rot = { x = 0.000, y = 282.081, z = 0.000 }, level = 20, drop_tag = "兽境幼兽", pose_id = 101, area_id = 400 },
	{ config_id = 182003, monster_id = 22050101, pos = { x = -357.040, y = 120.802, z = -729.938 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, drop_tag = "兽境猎犬", pose_id = 101, area_id = 400 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 182001, 182002, 182003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
